
<!DOCTYPE HTML5> 
<html><head>
        <title>HTML5</title>
        <meta charset="utf-8">
        <meta name="keywords" content="moodle">
        <meta name="authors" content="Raül">
        <meta ame=description content="Cap a l'institut">
    </head>
    <body style="background-color: darkgray">
    <h1>HTML5</h1>
        <hr>
    <h2>ENLLAÇOS</h2>
        <p>Moodle de l'institut</p>
    <a href="https://moodle.ieseljust.com/">MOODLE INSTITUT</a>
        <hr>
        <p>Compra el que desitges</p>
        <a href="https://www.amazon.com/">Compra el que desitges</a>
        <hr>
        <p>Virtualitza sistemes operatius amb VM</p>
        <a href="https://www.virtualbox.org/">Virtualitza el que esitge</a>a>
        <hr>
        <p>Després del registre podràs accedir a cursos en els que te hages matriculat</p>
    <h2>RECURSOS</h2>
        <a href="../doc/1.odf">obrir arxiu .odt</a>
        <hr>
        <a href="../doc/1.pdf">obrir arxiu .pdf</a>
        <hr>
        <a href="../doc/1.zip">obrir arxiu .zip</a>
        <hr>
        <a href="mailto:raulsahe@protonmail.com">EL MEU MAIL</a>
        <hr>
        <h3>Raül Sales</h3>
        <h3>2SMX-A</h3>
    </body>
</html>